<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">

	<title> frobel.com | Power Generation and Control Specialist </title>
	
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/animate.css">

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Gabriela|Raleway&display=swap" rel="stylesheet"> 

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">

	<!-- favicon -->
	<link rel="shortcut icon" href="assets/images/favicon.ico" type="image/x-icon">
	<link rel="icon" href="./assets/images/favicon.ico" type="image/x-icon">
</head>
<body>

	<header class="container-fluid px-0 svg-bg-blue">
		<nav id="menu-title" class="navbar navbar-expand-lg navbar-light">
			<a class="navbar-brand" href="index.html">
				<img id="menu-logo"  src="./assets/images/logo.png">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarContent">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="navbarContent">
				<ul class="nav navbar-nav">
					<li class="nav-item">
						<a class="nav-link active text-center" href="index.html"><h3 class="color-white">Home</h3></a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-center" href="contact.html"><h3 class="color-white color-selected">Contact</h3></a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-center" href="about.html"><h3 class="color-white">About</h3></a>
					</li>
				</ul>
			</div>
		</nav>


		<section class="container vh-100">
			<div class="row">
			<div class="col-12 col-md-6 apply-blue color-white">
				<form>
					<div class="form-group">
						<label for="username">Username:</label>
						<input type="text" name="username" class="form-control" placeholder="Enter Your Username Here">
					</div>
					<div class="form-group">
						<label for="email">Email:</label>
						<input type="contact" name="email" class="form-control" placeholder="Enter Your Email Here">
					</div>
					<div class="form-group">
						<label for="contact">Contact Number:</label>
						<input type="number" name="contact" class="form-control" placeholder="Enter Your Contact Number Here">
					</div>
					<div class="form-group">
						<label for="message">Message:</label>
						<textarea id="message" class="form-control" rows=5 placeholder="Enter Your Message Here"></textarea>
					</div>

					<div class="form-group">
						<button class="btn btn-outline-info btn-lg" type="submit">Submit</button>
					</div>
				</form>
			</div><!--contact form-->
			<div class="col-12 col-md-6">
				<iframe class="embed-responsive-item" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d4864.24792960941!2d121.15094743230787!3d14.626177611765726!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b8ded7c4cf09%3A0x7754a57d3969b1e3!2sService!5e0!3m2!1sfil!2sph!4v1569313745144!5m2!1sfil!2sph" width="90%" height="90%" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
				
			</div> <!--google maps-->
		</div>
		</section>

	<footer class="footer">
		<footer id="footer-section">
		<div class="container-fluid">
			<div class="row">
				<div class="col-md-2">
					<a class="btn footer-options" data-toggle="collapse" href="#collapse-footer-service" role="button">Services</a>
					<div class="collapse" id="collapse-footer-service">
							<ul class="nav">
								<li class="nav-item w-100"><a class="nav-link" href="#">Fabrication</a></li>
								<li class="nav-item w-100"><a class="nav-link" href="#">Maintenance</a></li>
								<li class="nav-item w-100"><a class="nav-link" href="#">System Supply</a></li>
						</ul>
						</div>
				</div><!--end of service -->

				<div class="col-md-2">
					<a class="btn footer-options" data-toggle="collapse" href="#collapse-footer-about" role="button">About</a>
					<div class="collapse" id="collapse-footer-about">
						<ul class="nav">
								<li class="nav-item w-100"><a class="nav-link" href="#">Mission/Vision</a></li>
								<li class="nav-item w-100"><a class="nav-link" href="#">History</a></li>
								<li class="nav-item w-100"><a class="nav-link" href="#">Privacy Policy</a></li>
						</ul>
					</div>
				</div>	<!--end of about -->
			
				<div class="col-md-4">
					<a class="btn footer-options" data-toggle="collapse" href="#collapse-footer-contact" role="button">Contact Us!</a>
					<div class="collapse" id="collapse-footer-contact">
						<ul class="nav">
							<li class="nav-item w-100">
								<a class="nav-link" href="https://www.facebook.com">
									<i class="fab fa-facebook-square fa-lg"></i>facebook.com/frobel-industrial-controls.com
								</a>
							</li>
							<li class="nav-item w-100">
								<a class="nav-link" href="https://www.gmail.com">
									<i class="fas fa-envelope-square fa-lg"></i>ficsent@yahoo.com / ficsi@gmail.com
								</a>
							</li>
							<li class="nav-item w-100">
								<a class="nav-link" href="https://www.globfone.com">
									<i class="fas fa-phone-square fa-lg"></i>
									(02)619-56-23
								</a>
							</li>
							<li class="nav-item w-100">
								<a class="nav-link" href="#">
									<i class="fas fa-fax fa-lg"></i>
									(02)634-94-71
								</a>
							</li>
						</ul>
					</div>
				</div><!--end of contact-->

				<div class="col-md-4">
					<a class="btn footer-options" data-toggle="collapse" href="#collapse-footer-newsletter" role="button">Subcribe to our newsletter!</a>
					<div class="collapse" id="collapse-footer-newsletter">					
						<form>
						<div class="form-group">
							<input class="type="email" name="email">
							<button class="btn btn-info btn-lg" type="submit">Subscribe</button>
						</div>
					</form>
				</div><!--end of newsletter-->

			</div><!--end of row-->
		</div><!--end of container-->
	
		<h5 class="mb-0 p-3 text-center">Copyright &copy; 2019. Frobel Industrial Controls Systems, Inc.</h5>
	</footer>
	</header>
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>